Sie befinden sich hier: eisfair / Pack-Eis
News News News

Content

libqt4-linguist (lib)

libqt4-linguist - Qt Linguist (Offizielles Paket)

Version: 2.6.0 Status: stable Release Datum: 2015-12-05
Autor: the eisfair team, team(at)eisfair(dot)org
Internal Program Version: libqt4  4.8.7

Qt provides excellent support for translating applications into local
languages. Qt Linguist is a program to deal with them. Yoy need this if you
want to translate your (or other's) projects into your native language.

http://qt.digia.com
SHA1-Prüfsumme: a1700199d4c92762912a1f66d1586b2e6f8c0215
Größe: 1.8 MByte
Eis-List: keine
Info-Datei: https://www.pack-eis.de/dl.php?l=17440/libqt4-linguist.tar.bz2.info (Keine Fehler)
Benötigte Pakete: base 2.6.5
Benötigte Libraries: libqt4 2.6.0
Weitere Funktionen: keine
Dieses Paket ist
lauffähig unter:
eisfair 1